body,td      {  font: 0.8em arial,helvetica,sans-serif;
               color: #003399; }
.foot        { font-size:0.85em; }
.navbar      { background-color: #2E579D; padding-top: 3px; padding-bottom: 3px; }
.margin      { margin-left:50px; margin-right:50px; }
.indent1      { margin-left:2em; }
.indent2      { margin-left:4em; }
.menuText    { color: #ffffff; border-left: 2px #9999cc solid; border-top: 2px #9999cc solid; border-right: 2px #000033 solid; border-bottom: 2px #000033 solid;
               padding-left: 5px; padding-top: 1px; padding-bottom: 1px; padding-right: 5px; }

.bullet1     { list-style-image: url(images/bullet1.gif);

//.auto      { margin-top: 1.0em; }
p.first      { margin-bottom: 0;}
 .next       { text-indent: 2em; margin-top: 0.5ex; margin-bottom: 0;}
 .last       { text-indent: 2em; margin-top: 0.5ex;}
 .ref        { margin-top: 0.75ex; margin-bottom: 0;  text-indent: -4em; }

//.insetnext { margin-left:25px; text-indent: 2em; }
//.insetauto { margin-top: 1em; text-indent: 2em; }
//.img       { margin-left:auto; }
.block     { margin-left:3.5em; margin-top:0.2em; margin-right:3.5em; margin-bottom: 0.2em; }

h1	   { font-size: 2.0em; color: #803380; margin-top: 1.5em;}
h2	   { font-size: 1.5em; margin-top: 2em;}
h3	   { font-size: 1.25em;  margin-top: 2.5em;}
h4	   { font-size: 1.0em; }
h5     { font-size: 0.8em; }

hr         { height: 2px; color: #2E579D; }
.fine      { height: 1px; }
big        { font-size: 125%; }
small      { font-size: 75%; }
b          { font-weight: bold; }
     
            
a          { text-decoration: none; color:#0000ff; }
a:visited  { text-decoration: none; color:#0000ff; }
a:hover    { text-decoration: underline; color:#0000ff; }

a.menu         { font-size: 12px; color: #ffffff; text-decoration: none; }
a.menu:visited { font-size: 12px; color: #ffffff; text-decoration: none; }
a.menu:hover   { font-size: 12px; color: #ffffff; text-decoration: underline; }

.footnav { font-weight: bold }

